import request from '@/utils/request'

export function getCardData() {
  return request({
    url: 'api/dashboard/cardData',
    method: 'get'
  })
}

export function getLineChart(type) {
  return request({
    url: 'api/dashboard/lineChartData?type=' + type,
    method: 'get'
  })
}

export function getPieChatData() {
  return request({
    url: 'api/dashboard/pieChatData',
    method: 'get'
  })
}
